import type { _NSCopying } from "../Foundation/NSCopying.js";
import type { _NSObject } from "../Foundation/NSObject.js";
export declare class _MTRPumpConfigurationAndControlClusterPumpBlockedEvent extends _NSObject {
    static alloc(): _MTRPumpConfigurationAndControlClusterPumpBlockedEvent;
    static new(): _MTRPumpConfigurationAndControlClusterPumpBlockedEvent;
    init(): _MTRPumpConfigurationAndControlClusterPumpBlockedEvent;
}
export interface _MTRPumpConfigurationAndControlClusterPumpBlockedEvent extends _NSCopying {
}
